Subject: Re: linux-next: question about the luto-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 14 Dec 2014 23:04:45 +1100

Hi Andy,

On Sat, 13 Dec 2014 23:26:36 -0800 Andy Lutomirski <[email-masked]> wrote:
>
> On Dec 13, 2014 10:58 PM, "Stephen Rothwell" <[email-masked]> wrote:
> >
> > The luto-misc tree seems to have a whole series of commits in it that
> > have just bee removed from the rcu tree ...  You really have to be very
> > careful if you base your work on a tree that is regularly rebased.
> 
> Hmm.  They were there a couple days ago.  Paul, what should I do about
> this?  I only need the one NMI nesting change for the stuff in
> luto/next.

One of them was causing a problem and (I think) the rest were for v3.20
and so Paul reset his tree.

> > I also wonder if the other commits in that tree are destined for
> > v3.19?  If they are for v3.20, then they should not be in linux-next
> > until after v3.19-rc1 has been released.
> 
> They're for 3.20.  I'll drop the whole series from the next branch for now.

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]